# on_the_go_sdk.model.PhotoContainer

## Load the model package
```dart
import 'package:on_the_go_sdk/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**photo** | [**JsonObject**](.md) | Placeholder to represent photo for a social post which can either be a base64 encoded string or a S3 link for image | [optional] 
**description** | **String** | Description for the social post photo | [optional] 
**redirectUrl** | **String** | The URL that a user is redirected to when clicking the photo | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


